count: 3141
next: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&order=-collection&page=4
previous: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&order=-collection&page=2
results:
- base_id: MA0267
  collection: CORE
  matrix_id: MA0267.1
  name: ACE2
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0267.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0267.1/
  version: '1'
- base_id: PF0004
  collection: PHYLOFACTS
  matrix_id: PF0004.1
  name: ACTAYRNNNCCCR
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/PF0004.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/PF0004.1/
  version: '1'
- base_id: PF0105
  collection: PHYLOFACTS
  matrix_id: PF0105.1
  name: ACTWSNACTNY
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/PF0105.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/PF0105.1/
  version: '1'
- base_id: UN0305
  collection: UNVALIDATED
  matrix_id: UN0305.1
  name: ADNP
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/UN0305.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/UN0305.1/
  version: '1'
- base_id: MA0268
  collection: CORE
  matrix_id: MA0268.1
  name: ADR1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0268.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0268.1/
  version: '1'
- base_id: MA0269
  collection: CORE
  matrix_id: MA0269.1
  name: AFT1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0269.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0269.1/
  version: '1'
- base_id: MA0270
  collection: CORE
  matrix_id: MA0270.1
  name: AFT2
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0270.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0270.1/
  version: '1'
- base_id: MA0005
  collection: CORE
  matrix_id: MA0005.1
  name: AG
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0005.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0005.1/
  version: '1'
- base_id: MA0005
  collection: CORE
  matrix_id: MA0005.2
  name: AG
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0005.2.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0005.2/
  version: '2'
- base_id: PF0135
  collection: PHYLOFACTS
  matrix_id: PF0135.1
  name: AGCYRWTTC
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/PF0135.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/PF0135.1/
  version: '1'
